# Generated by Django 2.2.7 on 2019-12-19 13:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0047_remove_news_start'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='must_of_the_week',
        ),
    ]
